{
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "publish": "next build && next export"
  },
  "dependencies": {
    "classnames": "^2.3.1",
    "gray-matter": "^4.0.3",
    "next": "latest",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "remark": "^14.0.2",
    "remark-html": "^15.0.1"
  }
}
